Bug 433163 - Seperate language add-ons
Seperate language add-ons
Status: CLOSED DUPLICATE of bug 187844
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
firefox3INSUFFICIENT_DATAmassClosing
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-16 21:33 EST by Rahul Sundaram
Modified: 2013-03-13 01:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 12:24:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2008-02-16 21:33:55 EST
Description of problem:

I am doing Indian language spins of Fedora and all the unneeded language packs
are slowing down Firefox speed, occupying memory and disk space unnecessary.
Also more granularity is useful for the thin client project I am working on.
Doing it similar to how Openoffice.org packaging is done would really help.
Please consider  this. 

Additional info:

http://sundaram.fedorapeople.org/spins
Comment 1 Matěj Cepl 2008-02-17 12:40:02 EST
Nothing to triage, it’s developer’s call to decide.
Comment 2 Matěj Cepl 2008-02-21 17:34:36 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 3 Matěj Cepl 2008-02-21 17:35:50 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 4 Matěj Cepl 2008-04-09 10:05:08 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

[This is a mass-closing request, if you think that this bug shouldn't be closed,
please, reopen with additional information.]
Comment 5 Rahul Sundaram 2008-04-09 10:11:50 EDT
Nothing has changed. This issue still exists. 
Comment 6 Matěj Cepl 2008-04-09 12:24:03 EDT

*** This bug has been marked as a duplicate of 187844 ***

Note You need to log in before you can comment on or make changes to this bug.